# Uses of Class
io.dapr.v1.DaprProtos.DeleteJobResponse

Packages that use DaprProtos.DeleteJobResponse
Package
Description
io.dapr.v1

## Uses of DaprProtos.DeleteJobResponse in io.dapr.v1

Methods in io.dapr.v1 that return DaprProtos.DeleteJobResponse
Modifier and Type
Method
Description
`DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.Builder.`build()`
`DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.Builder.`buildPartial()`
`DaprProtos.DeleteJobResponse`
DaprGrpc.DaprBlockingStub.`deleteJobAlpha1(DaprProtos.DeleteJobRequest request)`
Delete a job
`static DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.`getDefaultInstance()`
`DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.Builder.`getDefaultInstanceForType()`
`DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.`getDefaultInstanceForType()`
`static DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.`parseDelimitedFrom(InputStream input)`
`static DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.`parseDelimitedFrom(InputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.`parseFrom(byte[] data)`
`static DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.`parseFrom(byte[] data, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.`parseFrom(com.google.protobuf.ByteString data)`
`static DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.`parseFrom(com.google.protobuf.ByteString data, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.`parseFrom(com.google.protobuf.CodedInputStream input)`
`static DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.`parseFrom(com.google.protobuf.CodedInputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.`parseFrom(InputStream input)`
`static DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.`parseFrom(InputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.`parseFrom(ByteBuffer data)`
`static DaprProtos.DeleteJobResponse`
DaprProtos.DeleteJobResponse.`parseFrom(ByteBuffer data, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
Methods in io.dapr.v1 that return types with arguments of type DaprProtos.DeleteJobResponse
Modifier and Type
Method
Description
`com.google.common.util.concurrent.ListenableFuture<DaprProtos.DeleteJobResponse>`
DaprGrpc.DaprFutureStub.`deleteJobAlpha1(DaprProtos.DeleteJobRequest request)`
Delete a job
`static io.grpc.MethodDescriptor<DaprProtos.DeleteJobRequest,DaprProtos.DeleteJobResponse>`
DaprGrpc.`getDeleteJobAlpha1Method()`
`com.google.protobuf.Parser<DaprProtos.DeleteJobResponse>`
DaprProtos.DeleteJobResponse.`getParserForType()`
`static com.google.protobuf.Parser<DaprProtos.DeleteJobResponse>`
DaprProtos.DeleteJobResponse.`parser()`
Methods in io.dapr.v1 with parameters of type DaprProtos.DeleteJobResponse
Modifier and Type
Method
Description
`DaprProtos.DeleteJobResponse.Builder`
DaprProtos.DeleteJobResponse.Builder.`mergeFrom(DaprProtos.DeleteJobResponse other)`
`static DaprProtos.DeleteJobResponse.Builder`
DaprProtos.DeleteJobResponse.`newBuilder(DaprProtos.DeleteJobResponse prototype)`
Method parameters in io.dapr.v1 with type arguments of type DaprProtos.DeleteJobResponse
Modifier and Type
Method
Description
`default void`
DaprGrpc.AsyncService.`deleteJobAlpha1(DaprProtos.DeleteJobRequest request, io.grpc.stub.StreamObserver<DaprProtos.DeleteJobResponse> responseObserver)`
Delete a job
`void`
DaprGrpc.DaprStub.`deleteJobAlpha1(DaprProtos.DeleteJobRequest request, io.grpc.stub.StreamObserver<DaprProtos.DeleteJobResponse> responseObserver)`
Delete a job